ntfs-3g (1:2015.3.14AR.1-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Improper environment scrubbing prior to executing
    modprobe could allow a local attacker to load arbitrary kernel modules
    - debian/patches/0002-CVE-2017-0358.patch: Execute modprobe with an empty
      environment. Based on patch from upstream.
    - CVE-2017-0358

Date: 2017-01-28 16:52:14.582891+00:00
Changed-By: Tyler Hicks <tyhi...@canonical.com>
Sorry, changesfile not available.
Xenial-changes mailing list
Modify settings or unsubscribe at: 

Reply via email to